/*! 
        VCSHome4 fonts css
*/
@import url("https://fonts.googleapis.com/css?family=Roboto:400,500,700,400italic");

@font-face {
    font-family: 'HCTF';
    font-style: normal;
    font-weight: normal;
    src: url('/css/hctf.ttf') format('truetype');
}
@font-face {
    font-family: 'OpenSans';
    font-style: normal;
    font-weight: bold;
    src: local('Open Sans Condensed Bold');
    src: local('OpenSans-CondensedBold');
    src: url('/css/opensanscond.woff') format('woff');
    src: url('/css/OpenSansCondensed.ttf') format('truetype');
}
body {
    font-family: 'Roboto', 'Arial', 'sans-serif';
    color: #343434;
}
.maskedinline {
    color: #343434 !important;
    -webkit-font-smoothing: subpixel-antialiased;
    pointer-events: none;
    cursor: default;
}
.blockouter div, body {
    font-size: 13px;
    line-height: 18px;
    -webkit-font-smoothing: subpixel-antialiased;
}
.content p, .content_text p {
    word-spacing: 1px;
}
h2 {
    font-family: 'Roboto', 'Arial', 'sans-serif';
    color: #444444;
    font-size: 13px;
    line-height: 15px;
    font-weight: bold;
    -webkit-font-smoothing: subpixel-antialiased;
}
.blockouter_content_web_leistungen h2 {
    margin-right: 20px;
}
h1, h2.h1, .blockfirst_content h1, .blockfirst_content h2.h1, .accordion h2 {
    font-family: 'Arial', 'sans-serif';
    font-size: 27px;
    font-weight: normal;
    line-height: 25px;
    letter-spacing: 0px;
    color: #333333;
    -webkit-font-smoothing: subpixel-antialiased;
}
.accordion h2 {
    font-family: 'Arial', 'sans-serif';
    line-height: 15px;
}
h1 strong, h2.h1 strong, span.bold {
    color: #333333;
    font-weight: bold;
}
.blockouter_content_web_leistungen h1, .blockouter_content_web_leistungen h2.h1 {
    color: #ffffff;
    font-size: 18px;
    line-height: 17px;
    letter-spacing: 0px;
    -webkit-font-smoothing: antialiased;
    font-weight: normal;
}
h3 {
    color: #444444;
    font-size: 15px;
    line-height: 16px;
}
h4 {
    font-family: 'Arial', 'sans-serif';
    font-weight: normal;
    letter-spacing: -1px;
    font-size: 35px;
    line-height: 34px;
}
.special1 {
    -webkit-font-smoothing: subpixel-antialiased;
    font-family: 'Roboto', 'Arial', 'sans-serif';
    color: #444444;
    font-size: 17px;
    font-weight: normal;
    line-height: 27px;
}
span.special2 {
    font-family: 'Roboto', 'Arial', 'sans-serif';
    font-size: 33px;
    font-weight: normal;
    letter-spacing: 0px;
    line-height: 33px;
    -webkit-font-smoothing: antialiased;
}
.content a.special3, .content_text a.special3 {
    font-family: 'Roboto', 'Arial', 'sans-serif';
    font-size: 13px;
    line-height: 15px;
    font-weight: normal;
    color: #333333;
    background-position: 0px 4px;
}
.content a.special3:hover, .content_text a.special3:hover {
    background-position: 2px 4px;
}
.content a.special4, .content_text a.special4 {
    font-family: 'Roboto', 'arial', 'sans-serif';
    font-size: 13px;
    font-weight: normal;
    color: #333333;
}
.content a.special4:hover, .content_text a.special4:hover {
    font-weight: bold;
}
input, textarea, select {
    font-family: 'Roboto', 'arial', 'sans-serif';
    font-weight: normal;
    font-size: 13px;
    line-height: 18px;
    color: #222222;
}
input.r_form_upload {
    font-size: 14px;
}
th.r_form_th {
    font-family: 'Roboto', 'Arial', 'sans-serif';
    color: #444444;
    font-size: 12px;
    font-weight: bold;
}
input.r_form_but {
    font-size: 14px;
    font-weight: normal;
    color: #333333;
}
div.modul_star .content {
    font-family: 'Arial';
    font-weight: bold;
    font-size: 14px;
    letter-spacing: 0px;
    font-weight: bold;
    line-height: 17px;
    -webkit-font-smoothing: subpixel-antialiased;
}
.modul_reference h1 {
    font-family: 'Arial', 'sans-serif';
    font-size: 18px;
    line-height: 20px;
    letter-spacing: 0px;
    font-weight: bold;
    color: #333333;
}
.modul_reference h2 {
    font-family: 'Roboto', 'Arial', 'sans-serif';
    font-size: 14px;
    line-height: 20px;
    letter-spacing: 0px;
    font-weight: bold;
    color: #333333;
}
div.modul_pluginlist .startext {
    font-family: 'HCTF';
    font-weight: bold;
    font-size: 12px;
    letter-spacing: -1px;
    word-spacing: -3px;
    color: #555555;
    -webkit-font-smoothing: antialiased;
    line-height: 10px;
}
div.modul_teaserheadline h1, div.modul_teaserheadline .h1doubler, div.modul_teaserheadline h3 {
    font-family: 'OpenSans';
    font-weight: bold;
    letter-spacing: 0.03em;
    font-size: 42px;
    line-height: 39px;
    -webkit-font-smoothing: subpixel-antialiased;
    padding: 0px 41px 1px 20px;
}
div.modul_teaserheadline h2, div.modul_teaserheadline h4 {
    font-family: 'Arial', 'sans-serif';
    letter-spacing: 0em;
    font-size: 15px;
    line-height: 17px;
    font-weight: normal;
    padding: 3px 41px 2px 17px;
}